/*
 * generated by Xtext 2.19.0
 */
package fr.istic.ui.tests;

import com.google.inject.Injector;
import fr.istic.mml.ui.internal.MmlActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class MMLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return MmlActivator.getInstance().getInjector("fr.istic.MML");
	}

}
